{
    "abstract": "The development of highly efficient antioxidant nanomaterials is crucial for protecting stem cells from oxidative stress, a major challenge in advancing stem cell therapy and tissue regeneration. While most existing materials focus on scavenging reactive oxygen species (ROS), the often-overlooked contribution of reactive nitrogen species (RNS) further amplifies oxidative damage, limiting therapeutic efficacy. Here, we report a manganese-doped bimetallic metal-organic framework (MOF), Dex@(Mn, Zn)EZIF-8, with a hollow architecture designed for precise ROS/RNS scavenging and osteogenic regulation. This MOF is synthesized ",
    "authors": [
        {
            "affiliation": "Tianjin Key Laboratory of Molecular Optoelectronic Sciences, Department of Chemistry, School of Science, Tianjin University, Tianjin, 300072, P. R. China. libing.zhang@tju.edu.cn.",
            "firstname": "Ziyan",
            "initials": "Z",
            "lastname": "Yu"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Molecular Optoelectronic Sciences, Department of Chemistry, School of Science, Tianjin University, Tianjin, 300072, P. R. China. libing.zhang@tju.edu.cn.",
            "firstname": "Fanghua",
            "initials": "F",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Molecular Optoelectronic Sciences, Department of Chemistry, School of Science, Tianjin University, Tianjin, 300072, P. R. China. libing.zhang@tju.edu.cn.",
            "firstname": "Zhe",
            "initials": "Z",
            "lastname": "Hao"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Molecular Optoelectronic Sciences, Department of Chemistry, School of Science, Tianjin University, Tianjin, 300072, P. R. China. libing.zhang@tju.edu.cn.",
            "firstname": "Jinzheng",
            "initials": "J",
            "lastname": "Liu"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Molecular Optoelectronic Sciences, Department of Chemistry, School of Science, Tianjin University, Tianjin, 300072, P. R. China. libing.zhang@tju.edu.cn.",
            "firstname": "Huan",
            "initials": "H",
            "lastname": "Guo"
        },
        {
            "affiliation": "Institute of Photoelectronic Thin Film Devices and Technology, Solar Energy Conversion Center, Key Laboratory of Photoelectronic Thin Film Devices and Technology of Tianjin, Engineering Research Center of Thin Film Photoelectronic Technology of Ministry of Education, Nankai University, Tianjin 300350, P. R. China.",
            "firstname": "Xiyan",
            "initials": "X",
            "lastname": "Li"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Molecular Optoelectronic Sciences, Department of Chemistry, School of Science, Tianjin University, Tianjin, 300072, P. R. China. libing.zhang@tju.edu.cn.",
            "firstname": "Ruizhong",
            "initials": "R",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Molecular Optoelectronic Sciences, Department of Chemistry, School of Science, Tianjin University, Tianjin, 300072, P. R. China. libing.zhang@tju.edu.cn.",
            "firstname": "Libing",
            "initials": "L",
            "lastname": "Zhang"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1039/d5nr00890e",
    "journal": "Nanoscale",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-22",
    "pubmed_id": "40259797",
    "results": null,
    "title": "Precision reactive species scavenging enabled by engineered manganese-doped bimetallic MOF for tailored stem cell fate regulation.",
    "xml": "<Element 'PubmedArticle' at 0x7885052bd080>"
}